Requisitos de hardware e software

27 de fevereiro de 2023

ID 118665

O Kaspersky Endpoint Security tem os seguintes requisitos de hardware e software:

  • Tipo de processador: Intel, Apple Silicon
  • 4 GB de memória (RAM)
  • 5 GB de espaço livre em disco
  • Sistema operacional macOS 11-14
  • Conexão com a Internet

Navegadores compatíveis:

  • Safari
  • Chrome
  • Firefox

O Kaspersky Endpoint Security é compatível com as seguintes ferramentas de virtualização:

  • Parallels Desktop 16 for Mac Business Edition
  • VMware Fusion 11.5 Professional
  • VMware Fusion 12 Professional

Perfis MDM podem ser implantados com os servidores Jamf e Apple. Se você usa outros servidores, consulte o artigo no site do Suporte Técnico (Base de conhecimento).

Você pode gerenciar o Kaspersky Endpoint Security remotamente via Kaspersky Security Center. O Kaspersky Security Center 13 ou posterior é necessário para gerenciar o Kaspersky Endpoint Security usando o plugin de administração para o Console de Administração do Kaspersky Security Center e o plugin da Web para o Kaspersky Security Center Web Console.

Nota: para gerenciar o Kaspersky Endpoint Security for Mac 11.3 pelo Kaspersky Security Center, é necessário instalar o Agente de Rede versão 14 nos computadores remotos.

Consulte também

Preparar para a instalação

Instalar o Kaspersky Endpoint Security

Desinstalar o Kaspersky Endpoint Security

Este artigo foi útil?
O que podemos melhorar?
Agradecemos o seu comentário! Ele nos ajuda a melhorar.
Agradecemos o seu comentário! Ele nos ajuda a melhorar.